.gridcoloured-template .header .header-large h1 {display:none;}
.gridcoloured-template .header .header-large .grid-menu .menu-item {min-height: 50px;}
.gridcoloured-template .page-content {margin-top: 60px !important;}
.gridcoloured-template .header .header-large .headerlogo .logo img {max-height: 214px;}

